  body{
        margin:0;
    }
    .logo-section{
        padding: 8px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin:0 50px;;
    }
    .logo-img{
        width: 80px;
        height: 80px;
        border-radius: 40px;
    }
    header{
        background-color: #154133;
        display: flex;
        flex-direction: row;
    }
    .nav-section{
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        padding: 16px 0;
        flex-grow: 1;
    }
    .nav-button{
        padding: 8px;
        font-size: 24px;
        font-family: "ubuntu", sans-serif;
        margin: 0 8px;
        background: none;
        border: none;
        outline: none;
        cursor: pointer;
    }
    .btn-text{
        color: #f0f3f0;
    }
    .nav-icon{
        color: #26b265;
        margin:0 8px ;
    }

    .nav-bars{
        display: none;
    }

    .auth-button-box{
        flex-grow: 1;
        display: flex;
        align-items: center;
    }

    .auth-btn{
        background-color: #26b265;
        color: #154133;
        border: none;
        border-radius: 4px;
        padding: 8px;
        cursor: pointer;
        font-weight: 600;
    }

    .admin-ind{
        margin: 0 16px;
        display: flex;
        align-items: center;
    }

    .adm-avatar-btn{
        width: 40px;
        height: 40px;
        border-radius: 20px;
        color: #26b265;
        background-color: #f0f3f0;
        border: 2px solid #26b265;
        font-weight: 600;
        font-size: 18px;
    }

    .hidden {
        display: none;
    }

    @media(max-width: 768px){
        .nav-section{
            display: flex;
            flex-direction: column;
            position: absolute;
            background-color: #154133;
            width: 300px;
            z-index: 99;
            left: 0;
            top: 0;
            align-items: flex-start;
            font-size: 16px;
            margin-top: -254px;
            transition: margin-top 1s;
            transition-timing-function: ease;
        }

        .shown{
            margin-top: 96.73px;
        }

        .nav-bars{
            display: flex;
            flex-direction: row;
            padding: 8px;
            justify-content: center;
            margin-right: 10px;
            align-items: flex-end;
        }
        .nav-bars-button{
            background: none;
            border: none;
            color: #26b265;
            background-color: #154133;
            font-size: 20px;
        }
        .logo-section{
            margin: 0 16px;
        }
        
        header{
            justify-content: space-between;
        }
    }